Bug 727984 - 6ComputeNode missing in DIST_CHANNEL_MAP_TO_CHANNEL_VERSION
Summary: 6ComputeNode missing in DIST_CHANNEL_MAP_TO_CHANNEL_VERSION
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 541
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Martin Korbel
URL:
Whiteboard:
Depends On:
Blocks: sat550-lowbug
TreeView+ depends on / blocked
 
Reported: 2011-08-03 20:49 UTC by Šimon Lukašík
Modified: 2012-09-21 09:35 UTC (History)
3 users (show)

Fixed In Version: spacewalk-java-1.6.12-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-21 09:35:12 UTC


Attachments (Terms of Use)

Description Šimon Lukašík 2011-08-03 20:49:05 UTC
Description of problem:
6ComputeNode missing in DIST_CHANNEL_MAP_TO_CHANNEL_VERSION

And as a result rhel-***-hpc-node-6 channels are missing in some
of the queries on the Satellite web. 

An example can be the listbox of RHEL channels for a given release
at rhn/channels/manage/errata/AddRedHatErrata.do


Version-Release number of selected component (if applicable):
RHN Satellite 5.4+
spacewalk-java-1.2.39-89.el6sat.noarch

How reproducible:
deterministic

Steps to Reproduce:
(one of the reproducers)
1. satellite-sync -c rhel-x86_64-hpc-node-6
2. visit rhn/channels/manage/errata/AddRedHatErrata.do
3. Set 'Channel Version' listbox to 'Red Hat Enterprise Linux 6'
4. Check 'Channel' listbox for ComputeNode Channel 
  
Actual results:
The channel is missing. I cannot add errata from it.

Expected results:
Channel is listed.

Additional info:

Comment 1 Šimon Lukašík 2011-08-04 06:29:16 UTC
Taking.

Comment 2 Šimon Lukašík 2011-08-04 18:52:32 UTC
spacewalk.git be452cb6eac8b08fcdc7c906f9eefc04346c8019

Comment 5 Clifford Perry 2012-09-21 09:35:12 UTC
This issue is resolved with the release of RHN Satellite 5.5. 

As of September 20th 2012, RHN Satellite 5.5 has been generally available. 

Release Notes and other 5.5 documentation can be found here:

 https://access.redhat.com/knowledge/docs/Red_Hat_Network_Satellite/

The associated Errata for the 5.5 release are:

5.5 Satellite GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1296.html

5.5 Upgrade Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1298.html

5.5 RHN Proxy GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1297.html

5.5 RHN Tools GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1299.html

Regards,
Clifford
- Engineering Manager, Satellite


Note You need to log in before you can comment on or make changes to this bug.